{% extends "applications/base.html" %}

{% block body %}
    <h1>Thanks a lot for your interest!</h1>
    <p class="superbold">
        You should receive a confirmation email within the next minutes.
    </p>
    <p class="superbold">
        If that is not the case or you have any further questions, please don't
        hesitate to contact us
        <a href="mailto:crewing@sea-watch.org">crewing@sea-watch.org</a>.
    </p>
{% endblock %}
